60% of Adobe Reader users are Vulnerable

According to Avast Security Company 6 out of 10 Adobe reader users are having a vulnerable version. This because many people think that by enabling automated update on the operating system they are secures.

Adobe application is one of the favorite targets for hackers as attacking vulnerable version can lead to compromise all the system using a malicious pdf file or any other vulnerable adobe version. Avast firm estimates that 60.2% of users using Adobe Reader use a vulnerable version of the program. Only 40% of users use either the latest version of Adobe Reader X or fully patched version.

One out of five Adobe Reader users is still using the vulnerable version, which is outdated by at least 2 generations (8.x). Over 80% of avast! Users run a version of Adobe Reader, with Foxit, the second most popular PDF reader, having a much smaller user share of 4.8%.

Widespread attacks against applications using Adobe malware has inspired several companies involved in security to promote using alternative applications to pdf reader. They have fewer opportunities to fall under attack.  As pdf specification supports the ability to run executable files or running JavaScript on victim computer.

Such functionalities are not necessary to read any online document on internet except adding risk of getting infected by a new virus. So make sure to update your system and all application you are using to prevent the risk of being attacked.

Become a network professional with CCNA training today.

Share